manifestVersion: "0.0.1"
id: influxdb2
name: InfluxDB 2
tagline: Ведущая платформа для данных временных рядов
category: developer
version: "2.8.0"
port: 8886
description: >-
  Специально создан для аналитики в реальном времени в любом масштабе.
  
  
  Основано на столбчатой ​​аналитике, оптимизировано для экономичного хранения и создано с использованием стандартов открытых данных.
  
  - Непревзойденная производительность в масштабе: управляйте миллионами точек данных временных рядов в секунду без ограничений.
  
  - Столбчатая аналитика: столбчатое хранилище данных обеспечивает на несколько порядков более быстрое выполнение аналитических запросов и сокращение занимаемой памяти.
  
  - Высокоскоростная обработка: прием миллиардов серий с меньшим количеством процессоров и оперативной памяти за небольшую часть стоимости хранилища.
  
  - Запросы в реальном времени: ответы на запросы для последних и текущих входящих данных за доли секунды.
  
  - Неограниченная мощность: анализируйте миллиарды временных рядов и точек данных в секунду без ограничений.
  
  - Недорогое хранилище объектов с Parquet: разделение вычислительных ресурсов и хранилища с лучшим в категории сжатием для хранения большего количества данных, используя меньше места.
  
  - Взаимодействие с хранилищами данных: построено на основе стандартов открытых данных для прямого доступа к данным из озер и хранилищ через Apache Iceberg.
developer: InfluxData
website: https://www.influxdata.com/
repo: https://github.com/influxdata/influxdb
support: https://support.influxdata.com/s/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Что нового в версии 2.8.0:
    - Добавлено дополнительное хеширование токенов — при включении все токены API сохраняются в виде хэшей на диске для повышения безопасности.
    - Исправлена компиляция в Alpine Linux.
  
  
  Также включено в версию 2.7.12:
    - Добавлен параметр --pid-file для записи PID-файла при запуске.
    - Добавлен параметр --storage-wal-flush-on-shutdown для очистки WAL при завершении работы, гарантируя запись всех данных на диск.
    - Улучшены сообщения об ошибках для отброшенных точек, включая сведения о базе данных и политике хранения.
    - Исправлена проблема блокировки в TagValueIterator, которая могла привести к блокировке чтения и записи.
    - Улучшено ведение журнала запуска со счетчиком прогресса открытия осколков.
  
  
  Полные примечания к выпуску можно найти по адресу https://docs.influxdata.com/influxdb/v2/reference/release-notes/influxdb/.
dependencies: []
path: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
